/* prettier-ignore */
@media (min-width: 320px) {
  :root {
    /* spacing: layout */
    --crp-space-layout-block: 28px;
    --crp-space-layout-inline: 28px;
    --crp-space-layout-components: 20px;
    --crp-space-layout-text: 12px;
    --crp-space-layout-column-wide: 12px;
    --crp-space-layout-column-default: 20px;
    --crp-space-layout-column-tight: 8px;
    /* spacing: gap */
    --crp-space-gap-2: 2px;
    --crp-space-gap-4: 2px;
    --crp-space-gap-8: 4px;
    --crp-space-gap-12: 12px;
    --crp-space-gap-16: 8px;
    --crp-space-gap-20: 12px;
    --crp-space-gap-32: 12px;
    --crp-space-gap-40: 20px;
    --crp-space-gap-48: 20px;
    --crp-space-gap-60: 20px;
    /* spacing: content */
    --crp-space-content-2: 2px;
    --crp-space-content-4: 2px;
    --crp-space-content-8: 4px;
    --crp-space-content-12: 8px;
    --crp-space-content-16: 12px;
    --crp-space-content-20: 12px;
    /* spacing: rounded-corners */
    --crp-space-rounded-corners-8: 4px;
    --crp-space-rounded-corners-100: 100px;
    --crp-space-rem-layout-block: 1.75rem; /* 28px */
    --crp-space-rem-layout-inline: 1.75rem; /* 28px */
    --crp-space-rem-layout-components: 1.25rem; /* 20px */
    --crp-space-rem-layout-text: 0.75rem; /* 12px */
    --crp-space-rem-layout-column-wide: 0.75rem; /* 12px */
    --crp-space-rem-layout-column-default: 1.25rem; /* 20px */
    --crp-space-rem-layout-column-tight: 0.5rem; /* 8px */
    --crp-space-rem-gap-2: 0.125rem; /* 2px */
    --crp-space-rem-gap-4: 0.125rem; /* 2px */
    --crp-space-rem-gap-8: 0.25rem; /* 4px */
    --crp-space-rem-gap-12: 0.75rem; /* 12px */
    --crp-space-rem-gap-16: 0.5rem; /* 8px */
    --crp-space-rem-gap-20: 0.75rem; /* 12px */
    --crp-space-rem-gap-32: 0.75rem; /* 12px */
    --crp-space-rem-gap-40: 1.25rem; /* 20px */
    --crp-space-rem-gap-48: 1.25rem; /* 20px */
    --crp-space-rem-gap-60: 1.25rem; /* 20px */
    --crp-space-rem-content-2: 0.125rem; /* 2px */
    --crp-space-rem-content-4: 0.125rem; /* 2px */
    --crp-space-rem-content-8: 0.25rem; /* 4px */
    --crp-space-rem-content-12: 0.5rem; /* 8px */
    --crp-space-rem-content-16: 0.75rem; /* 12px */
    --crp-space-rem-content-20: 0.75rem; /* 12px */
    --crp-space-rem-rounded-corners-8: 0.25rem; /* 4px */
    --crp-space-rem-rounded-corners-100: 6.25rem; /* 100px */
  }
}
@media (min-width: 768px) {
  :root {
    /* spacing: layout */
    --crp-space-layout-block: 60px;
    --crp-space-layout-inline: 48px;
    --crp-space-layout-components: 28px;
    --crp-space-layout-text: 24px;
    --crp-space-layout-column-wide: 28px;
    --crp-space-layout-column-default: 20px;
    --crp-space-layout-column-tight: 8px;
    /* spacing: gap */
    --crp-space-gap-2: 2px;
    --crp-space-gap-4: 4px;
    --crp-space-gap-8: 8px;
    --crp-space-gap-12: 12px;
    --crp-space-gap-16: 16px;
    --crp-space-gap-20: 20px;
    --crp-space-gap-32: 32px;
    --crp-space-gap-40: 40px;
    --crp-space-gap-48: 28px;
    --crp-space-gap-60: 40px;
    /* spacing: content */
    --crp-space-content-2: 2px;
    --crp-space-content-4: 4px;
    --crp-space-content-8: 8px;
    --crp-space-content-12: 12px;
    --crp-space-content-16: 16px;
    --crp-space-content-20: 20px;
    /* spacing: rounded-corners */
    --crp-space-rounded-corners-8: 8px;
    --crp-space-rounded-corners-100: 100px;
    --crp-space-rem-layout-block: 3.75rem; /* 60px */
    --crp-space-rem-layout-inline: 3rem; /* 48px */
    --crp-space-rem-layout-components: 1.75rem; /* 28px */
    --crp-space-rem-layout-text: 1.5rem; /* 24px */
    --crp-space-rem-layout-column-wide: 1.75rem; /* 28px */
    --crp-space-rem-layout-column-default: 1.25rem; /* 20px */
    --crp-space-rem-layout-column-tight: 0.5rem; /* 8px */
    --crp-space-rem-gap-2: 0.125rem; /* 2px */
    --crp-space-rem-gap-4: 0.25rem; /* 4px */
    --crp-space-rem-gap-8: 0.5rem; /* 8px */
    --crp-space-rem-gap-12: 0.75rem; /* 12px */
    --crp-space-rem-gap-16: 1rem; /* 16px */
    --crp-space-rem-gap-20: 1.25rem; /* 20px */
    --crp-space-rem-gap-32: 2rem; /* 32px */
    --crp-space-rem-gap-40: 2.5rem; /* 40px */
    --crp-space-rem-gap-48: 1.75rem; /* 28px */
    --crp-space-rem-gap-60: 2.5rem; /* 40px */
    --crp-space-rem-content-2: 0.125rem; /* 2px */
    --crp-space-rem-content-4: 0.25rem; /* 4px */
    --crp-space-rem-content-8: 0.5rem; /* 8px */
    --crp-space-rem-content-12: 0.75rem; /* 12px */
    --crp-space-rem-content-16: 1rem; /* 16px */
    --crp-space-rem-content-20: 1.25rem; /* 20px */
    --crp-space-rem-rounded-corners-8: 0.5rem; /* 8px */
    --crp-space-rem-rounded-corners-100: 6.25rem; /* 100px */
  }
}
@media (min-width: 1024px) {
  :root {
    /* spacing: layout */
    --crp-space-layout-block: 80px;
    --crp-space-layout-inline: 60px;
    --crp-space-layout-components: 32px;
    --crp-space-layout-text: 28px;
    --crp-space-layout-column-wide: 32px;
    --crp-space-layout-column-default: 32px;
    --crp-space-layout-column-tight: 8px;
    /* spacing: gap */
    --crp-space-gap-2: 2px;
    --crp-space-gap-4: 4px;
    --crp-space-gap-8: 8px;
    --crp-space-gap-12: 12px;
    --crp-space-gap-16: 16px;
    --crp-space-gap-20: 20px;
    --crp-space-gap-32: 32px;
    --crp-space-gap-40: 40px;
    --crp-space-gap-48: 40px;
    --crp-space-gap-60: 48px;
    /* spacing: content */
    --crp-space-content-2: 2px;
    --crp-space-content-4: 4px;
    --crp-space-content-8: 8px;
    --crp-space-content-12: 12px;
    --crp-space-content-16: 16px;
    --crp-space-content-20: 20px;
    /* spacing: rounded-corners */
    --crp-space-rounded-corners-8: 8px;
    --crp-space-rounded-corners-100: 100px;
    --crp-space-rem-layout-block: 5rem; /* 80px */
    --crp-space-rem-layout-inline: 3.75rem; /* 60px */
    --crp-space-rem-layout-components: 2rem; /* 32px */
    --crp-space-rem-layout-text: 1.75rem; /* 28px */
    --crp-space-rem-layout-column-wide: 2rem; /* 32px */
    --crp-space-rem-layout-column-default: 2rem; /* 32px */
    --crp-space-rem-layout-column-tight: 0.5rem; /* 8px */
    --crp-space-rem-gap-2: 0.125rem; /* 2px */
    --crp-space-rem-gap-4: 0.25rem; /* 4px */
    --crp-space-rem-gap-8: 0.5rem; /* 8px */
    --crp-space-rem-gap-12: 0.75rem; /* 12px */
    --crp-space-rem-gap-16: 1rem; /* 16px */
    --crp-space-rem-gap-20: 1.25rem; /* 20px */
    --crp-space-rem-gap-32: 2rem; /* 32px */
    --crp-space-rem-gap-40: 2.5rem; /* 40px */
    --crp-space-rem-gap-48: 2.5rem; /* 40px */
    --crp-space-rem-gap-60: 3rem; /* 48px */
    --crp-space-rem-content-2: 0.125rem; /* 2px */
    --crp-space-rem-content-4: 0.25rem; /* 4px */
    --crp-space-rem-content-8: 0.5rem; /* 8px */
    --crp-space-rem-content-12: 0.75rem; /* 12px */
    --crp-space-rem-content-16: 1rem; /* 16px */
    --crp-space-rem-content-20: 1.25rem; /* 20px */
    --crp-space-rem-rounded-corners-8: 0.5rem; /* 8px */
    --crp-space-rem-rounded-corners-100: 6.25rem; /* 100px */
  }
}
@media (min-width: 1200px) {
  :root {
    /* spacing: layout */
    --crp-space-layout-block: 100px;
    --crp-space-layout-inline: 80px;
    --crp-space-layout-components: 32px;
    --crp-space-layout-text: 28px;
    --crp-space-layout-column-wide: 60px;
    --crp-space-layout-column-default: 40px;
    --crp-space-layout-column-tight: 8px;
    /* spacing: gap */
    --crp-space-gap-2: 2px;
    --crp-space-gap-4: 4px;
    --crp-space-gap-8: 8px;
    --crp-space-gap-12: 12px;
    --crp-space-gap-16: 16px;
    --crp-space-gap-20: 20px;
    --crp-space-gap-32: 32px;
    --crp-space-gap-40: 40px;
    --crp-space-gap-48: 48px;
    --crp-space-gap-60: 60px;
    /* spacing: content */
    --crp-space-content-2: 2px;
    --crp-space-content-4: 4px;
    --crp-space-content-8: 8px;
    --crp-space-content-12: 12px;
    --crp-space-content-16: 16px;
    --crp-space-content-20: 20px;
    /* spacing: rounded-corners */
    --crp-space-rounded-corners-8: 8px;
    --crp-space-rounded-corners-100: 100px;
    --crp-space-rem-layout-block: 6.25rem; /* 100px */
    --crp-space-rem-layout-inline: 5rem; /* 80px */
    --crp-space-rem-layout-components: 2rem; /* 32px */
    --crp-space-rem-layout-text: 1.75rem; /* 28px */
    --crp-space-rem-layout-column-wide: 3.75rem; /* 60px */
    --crp-space-rem-layout-column-default: 2.5rem; /* 40px */
    --crp-space-rem-layout-column-tight: 0.5rem; /* 8px */
    --crp-space-rem-gap-2: 0.125rem; /* 2px */
    --crp-space-rem-gap-4: 0.25rem; /* 4px */
    --crp-space-rem-gap-8: 0.5rem; /* 8px */
    --crp-space-rem-gap-12: 0.75rem; /* 12px */
    --crp-space-rem-gap-16: 1rem; /* 16px */
    --crp-space-rem-gap-20: 1.25rem; /* 20px */
    --crp-space-rem-gap-32: 2rem; /* 32px */
    --crp-space-rem-gap-40: 2.5rem; /* 40px */
    --crp-space-rem-gap-48: 3rem; /* 48px */
    --crp-space-rem-gap-60: 3.75rem; /* 60px */
    --crp-space-rem-content-2: 0.125rem; /* 2px */
    --crp-space-rem-content-4: 0.25rem; /* 4px */
    --crp-space-rem-content-8: 0.5rem; /* 8px */
    --crp-space-rem-content-12: 0.75rem; /* 12px */
    --crp-space-rem-content-16: 1rem; /* 16px */
    --crp-space-rem-content-20: 1.25rem; /* 20px */
    --crp-space-rem-rounded-corners-8: 0.5rem; /* 8px */
    --crp-space-rem-rounded-corners-100: 6.25rem; /* 100px */
  }
}